Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24838

Alvo: Não informado

Descrição

The AnyComment WordPress plugin before 0.3.5 has an API endpoint which passes user input via the redirect parameter to the wp_redirect() function without being validated first, leading to an Open Redirect issue, which according to the vendor, is a feature.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24838
Tags
Nâo informado
Data de publicação
17/01/2022
Última atualização
25/05/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress